@font-face { font-family: 'NanumSquare'; src: url('./fonts/NanumSquareL.ttf') format('truetype'); font-weight: 300; font-display: swap; }
@font-face { font-family: 'NanumSquare'; src: url('./fonts/NanumSquareR.ttf') format('truetype'); font-weight: 400; font-display: swap; }
@font-face { font-family: 'NanumSquare'; src: url('./fonts/NanumSquareB.ttf') format('truetype'); font-weight: 700; font-display: swap; }
@font-face { font-family: 'NanumSquare'; src: url('./fonts/NanumSquareEB.ttf') format('truetype'); font-weight: 800; font-display: swap; }
